Subject: Trainer Candidate - Andrew Gouri
From: Andrew Gouri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 06:55:31 -0500

| | Tech Support Test

Name | Andrew Gouri
E-mail | [email-masked]
Phone Number | (+91) 7888812438
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Amritsar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | The Octopustech Solutions Pvt. Ltd | Sr.Process Trainer | Working | 17000
Previous Employer 1 | Kochar Info Tech Ltd | Trainer | July'2018 | 10000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

Prepare training material and classroom agenda
Assess training needs and certification requirements
Conduct refresher training for 0-30 days agents to meet floor targets
Daily Briefings of floor agents on updates
Dip check on daily updates on floor
Plan and conduct TNI training for BQ agents
Taking care of attendance of my other trainers
Conducting MOM session with team mates
Rollout knowledge check test on floor to check process hygiene
Trained new hire batches in accordance with process need
Preparing Quiz for NHT Batches
Sharing batch trackers reports
Conduct refresher training for 0-30 days agents to meet floor targets
Plan and conduct TNI training for BQ agents

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I have faced a situation where candidates are not serious regarding the training and they are not punctual. Also they were creating some disturbance while taking training. I have given them feedback how to sit and behave during the training.

And informed them how it will impact them when they will be on floor and also it will hamper their presence in the process and company. In future they will not be able to fill the IJP. Like this i have handled and managed the team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service : Customer is irate and you have to deal with it. While they are being offensive and it was not your doing, you work to the best of your ability to help them.

Great Customer Service – First we will apologize, even if you had nothing to do with why they are upset. Calmly we will handle make the customer happy to do visit again

What according to you makes you a good candidate for this position?

According to me I have 3 years plus experience in training domain. I am quick learner who can observe and understand the things in a very good way and explain to my trainees. I am confident while delivering my presentation. I am a active listener. I am well versed in explaining the details regarding the process and product. I have handled 100 plus batches in my career.

All these things makes me eligible for this position.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |